const service = require('../services/horario.service');
const { error_json } = require('../helpers');

const get_horario = async (req, res) => {
    try {
        const { documento, aula_id } = req.query;
        const salida = await service.get_horario({ documento, aula_id });

        res.json(salida);
    } catch (error) {
        res.status(400).json(error_json(error.message));
    }
};

module.exports = {
    get_horario
};